<% # encoding: utf-8 %>
<%
	data = action_data
	if data["prefix_url"]
		prefix_url = data["prefix_url"]
	else
		prefix_url = OrbitHelper.url_to_show(params[:slug])
	end
%>

<%= t('seminar_signup.success_message') %>
<br>
<%=t('seminar_signup.serial_number') %>: <%=data["serial_number"] rescue ""%>
<% if !params['status'].nil? %>
	<br>
	<a href="<%= prefix_url %>?method=con_login" class="btn btn-primary"> 
		<%= t('seminar.click_to_contribute') %>
	</a>
<% else %>
	<br>
	<a href="<%= prefix_url %>?method=show_data" class="btn btn-primary"> 
		<%= t('seminar.back') %>
	</a>
<% end %>
